
.glossaryterm
{
  font-weight: bold;
  cursor: help;
}

.glossarydiv
{
  position: absolute;
  visibility: hidden;
  border: 1px solid #D0D0D0;
  background-color: white;
  width: 200px;
  padding: 2px 2px 2px 2px;
  z-order: 999;
  filter:alpha(opacity=90);
  -moz-opacity:0.9;
}

.glossarytitle
{
  border-bottom: 1px solid #D0D0D0;
  font-size: 10px;
  font-weight: bold;
}

.glossarysummary
{
  font-size: 12px;
}
